#Descriptions
Description Album={0} Album
Description Albums={0} Albums
Description Song={0} Song
Description Songs={0} Songs

You can export your Superstring data as app=You can export your Superstring data as '.app' file that you can later edit or share with other users.
You can export your Superstring data as lrc=You can export your Superstring data as '.lrc' file that you can upload to YouTube as a subtitle.
You can export your Superstring data as srt=You can export your Superstring data as '.srt' file that you can upload to YouTube as a subtitle.
You can export your Superstring video=You can export your Superstring video as '.mp4' file that you can upload to YouTube.

#Get Started
Use Command-click or Shift-click to select multiple clips.=Use {0}-click or Shift-click / to select multiple clips.
Use Command + A to select all clips.=Use {0} + A / to select all clips.

#Editor
last edited in a newer version="{0}" was last edited in a newer version of Superstring.\nOpening it in this version of Superstring may result in some data being lost.
Synchronized lyrics found.=Synchronized lyrics found. Customize styles, colors, and more.
Unsynchronized lyrics found.=Unsynchronized lyrics found. Align the timing of lyrics with drag.

#Editor Context Menu
Insert above=Insert {0} above
Insert below=Insert {0} below

#Dialog
Adding of=Adding {0} of {1}
The file is in use.=The file "{0}" is in use.\nEnter a new name or close the file that's open in another program.
A file named already exist in this location.=A file named "{0}" already exist in this location. Do you want to replace it?
has been added.="{0}" has been added.
files has been added.={0} files has been added.
has been removed.="{0}" has been removed.
The file has to have the extension=The file has to have the extension ".{0}".
For example=For example: {0}
What's new in version=What's new in version {0}

#More
second={0} second
seconds={0} seconds
is up to date.={0} is up to date.
Please close and relaunch it for this change to take effect.=Please close {0} and relaunch it for this change to take effect.

#Ask User
Are you sure you want to delete? You can't undo this action.=Are you sure you want to delete "{0}"? You can't undo this action.
Are you sure you want to delete the selected items? You can't undo this action.=Are you sure you want to delete the {0} selected items? You can't undo this action.

#Register
Update available until=Update available until {0}
The license key is being used on another computer.=The license key is being used on another computer. If you want to move the license key to this computer, please register again.

#Expired
The license key you have entered is only valid for an earlier version=The license key you have entered is only valid for an earlier version of {0}. Renew your license to receive updates for another 1 year.

#Generic Error
The server could not be contacted=The server could not be contacted. Please check your Internet connection, or try again later.
The file or directory is corrupted and unreadable.=The file or directory is corrupted and unreadable. "{0}"